/*---------------Blue Table-------*/
.blue_table .Head {color:#0D2551; font-size:18px; line-height:24px;padding:0 10px 6px 0;font-weight:bold;border-bottom:2px solid #011949;}
.blue_table .Title {margin-bottom:10px;}
.blue_table h2 {color:#666672;font-size:1.2em;line-height:2.4em;font-weight:normal;}
.blue_table table p{color:#666672;font-weight:normal;}
.blue_table table {background-color:#F8F8F8;}

/*---------- blue Box rounded corners -----------*/



.bluebox_panel
{
    background-color: #0B7EC1;
	background-repeat: repeat-x;
}

/*---------- green box rounded corners  -----------*/



.greenbox_panel
{
    background-color: #7FC34A;
	background-image: url(images/green_container_bg.gif);
	background-repeat: repeat-x;
}

/*---------- common rounded corners  -----------*/

.c_container_blue_box, .c_container_green_box{padding-bottom:0;}
h2.c_title_blue_box, h2.c_title_green_box{margin:0; padding:0;}
.c_footer_blue_box, .c_footer_green_box {clear:both;padding-bottom:0px; text-align:right;}

.c_content_blue_box h1, .c_content_green_box h1 {margin:0; padding:5px; font-size:1.8em;line-height:1.4em;font-weight:bold;color:#FFFFFF;}
.c_content_blue_box h2, .c_content_green_box h2 {font-size:15px; font-weight:bold;color:#FFFFFF; }
.c_content_blue_box h3, .c_content_green_box h3 {font-size:13px;font-weight:normal;color:#FFFFFF;}
.c_content_blue_box h4, .c_content_green_box h4 {font-size:12px;}
.c_content_blue_box h5, .c_content_green_box h5 {font-size:11px;}
.c_content_blue_box h6, .c_content_green_box h6 {font-size:10px;}
.c_content_blue_box p, .c_content_green_box p{color: #FFFFFF;}
.c_content_blue_box a, .c_content_green_box a{color: #FFFFFF;text-decoration:none;}
.c_content_blue_box a:hover, .c_content_green_box a:hover{color: #BEBEBE;}
.c_content_blue_box .Normal, .c_content_green_box .Normal{padding-left:10px; line-height:14px; color: #FFFFFF;}



.c_content_blue_box, .c_content_green_box{padding: 0px; height:115px;}
.c_content_blue_box ul li, .c_content_green_box ul li{color: #FFFFFF;}
.c_content_blue_box ul, .c_content_green_box ul{padding-left: 10px;}

/*---------- rounded corners End -----------*/

/*-------Vertical Caption-----*/

.vertical_caption {width: 220px;border-top:3px solid #7FC34A;}
.vertical_caption_panel {height: 172px;background: url(images/vertical_caption_bg.gif) repeat-x 50% 100%;}

.vertical_caption h1 {margin:7px 0;font-size:1.8em;line-height:1em;color: #1B5F72 !important;}
.vertical_caption h2{margin:7px 0;font-size:1.4em;line-height:1em;color: #1B5F72 !important;}
.vertical_caption h3{font-size:1.2em;color: #1B5F72 !important;}
.vertical_caption h4{font-size:1em;color: #1B5F72 !important;}
.vertical_caption p {}
.vertical_caption a:link,.vertical_caption a:active,.vertical_caption a:visited{color:#1B5F72 !important;text-decoration:none;}
.vertical_caption a:hover{color:#1B5F72 !important;text-decoration:underline;}
.vertical_caption table{padding-left:6px;padding-right:6px;}

/*-------horizontal Caption-----*/

.horizontal_caption {width: 100%;}
.horizontal_caption_panel {min-height: 70px;background: url(images/vertical_caption_bg.gif) repeat-x 50% 100%;}

.horizontal_caption .c_content{padding:10px;}

.horizontal_caption h1 {margin:7px 0;font-size:1.8em;line-height:1em;color: #7FC34A !important;}
.horizontal_caption h2{margin:7px 0;font-size:1.4em;line-height:1em;color: #7FC34A !important;}
.horizontal_caption h3{font-size:1.2em;color: #7FC34A !important;}
.horizontal_caption h4{font-size:1em;color: #7FC34A !important;}
.horizontal_caption p {}
.horizontal_caption table{padding-left:10px;}

.horizontal_caption a:link,.horizontal_caption a:active,.horizontal_caption a:visited{color:#7FC34A !important;text-decoration:none;}
.horizontal_caption a:hover{color:#7FC34A !important;text-decoration:underline;}

/*-------Subpage header-----*/
.subpage_title .Head {}
.subpage_title{background:#00A6EC;width:100%; height:40px;font-size:1em; font-weight:bold; color:#FFFFFF;}

.subpage_header {width: 100%;display: inline;float: left;position: relative;}
.subpage_header_panel {min-height: 70px;background: url(images/vertical_caption_bg.gif) repeat-x 50% 100%;}

.subpage_header .c_content{padding:10px;}

.subpage_header h1 {margin:7px 0;font-size:1.8em;line-height:1em;color: #D24180;}
.subpage_header h2{margin:7px 0;font-size:1.4em;line-height:1em;color: #D24180;}
.subpage_header h3{font-size:1.2em;color: #D24180;}
.subpage_header h4{font-size:1em;color: #D24180;}
.subpage_header p {}
.subpage_header table{padding-left:10px;}


/*Grey Header Red Circle*/
.GreyHeader_RedCircle{background:#E7E7E7 url(images/container_back_red.gif) repeat-x top left;height:180px;border-bottom:2px solid #A3A3A3;}
.GreyHeader_RedCircle .TitleIcon{float:left;margin:10px 10px 0 5px;}
.GreyHeader_RedCircle .Head{float:left;margin:8px 0 0 0;color:#666666;font-size:12px;font-weight:bold;line-height:24px;padding:0 10px 0 0;text-shadow: 1px 1px 1px #FAFAFA;}
.GreyHeader_RedCircle .slides li{background-image:none; padding: 0;}
.GreyHeader_RedCircle li {list-style: none;background-image: url(images/bullet2.gif);background-attachment: initial; background-color: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 15px; background-position: 0px 2px; background-repeat: no-repeat;}
.GreyHeader_RedCircle ul li {list-style-type: none;}
.GreyHeader_RedCircle ul{padding-left: 0px;}
    
.GreyHeader_RedCircle .Normal {font-size:0.9em;line-height:1.8em;}
.GreyHeader_RedCircle p {font-size:0.9em;line-height:0.5em;}
.GreyHeader_RedCircle h1{color:#D8403D;}
.GreyHeader_RedCircle h2{color:#D8403D;}
.GreyHeader_RedCircle h3{color:#D8403D;font-size:13px;font-weight:bold;line-height:13px;margin:3px;}
.GreyHeader_RedCircle a {color:#D8403D;}
.GreyHeader_RedCircle hr{border-top:1px dotted #A3A3A3;height:0px;}

/*Grey Header Red Circle Small*/
.GreyHeader_RedCircleSmall{background:#E7E7E7 url(images/container_back_red.gif) repeat-x top left;height:150px;border-bottom:2px solid #A3A3A3;}
.GreyHeader_RedCircleSmall .TitleIcon{float:left;margin:10px 10px 0 5px;}
.GreyHeader_RedCircleSmall .Head{float:left;margin:8px 0 0 0;color:#666666;font-size:11px;font-weight:bold;line-height:24px;padding:0 10px 0 0;text-shadow: 1px 1px 1px #FAFAFA;}
.GreyHeader_RedCircleSmall .slides li{background-image:none; padding: 0;}
.GreyHeader_RedCircleSmall li {list-style: none;background-image: url(images/bullet2.gif);background-attachment: initial; background-color: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 15px; background-position: 0px 2px; background-repeat: no-repeat;}
.GreyHeader_RedCircleSmall ul li {list-style-type: none;}
.GreyHeader_RedCircleSmall ul{padding-left: 0px;}
    
.GreyHeader_RedCircleSmall .Normal {font-size:0.9em;line-height:1.8em;}
.GreyHeader_RedCircleSmall p {font-size:0.9em;line-height:0.5em;}
.GreyHeader_RedCircleSmall h1{color:#D8403D;}
.GreyHeader_RedCircleSmall h2{color:#D8403D;}
.GreyHeader_RedCircleSmall h3{color:#D8403D;font-size:13px;font-weight:bold;line-height:13px;margin:3px;}
.GreyHeader_RedCircleSmall a {color:#D8403D;}
.GreyHeader_RedCircleSmall hr{border-top:1px dotted #A3A3A3;height:0px;}


/*Green Circle*/
.GreyHeader_GreenCircle{background:#E7E7E7 url(images/container_back_green.gif) repeat-x top left;height:180px;border-bottom:2px solid #A3A3A3;}
.GreyHeader_GreenCircle .TitleIcon{float:left;margin:10px 10px 0 5px;}
.GreyHeader_GreenCircle .Head{float:left;margin:8px 0 0 0;color:#666666;font-size:12px;font-weight:bold;line-height:24px;padding:0 10px 0 0;text-shadow: 1px 1px 1px #FAFAFA;}
.GreyHeader_GreenCircle .slides li{background-image:none; padding: 0;}
.GreyHeader_GreenCircle li {list-style: none;background-image: url(images/bullet2.gif);background-attachment: initial; background-color: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 15px; background-position: 0px 2px; background-repeat: no-repeat;}
.GreyHeader_GreenCircle ul li {list-style-type: none;}
.GreyHeader_GreenCircle ul{padding-left: 0px;}
    
.GreyHeader_GreenCircle .Normal {font-size:0.9em;line-height:1.8em;}
.GreyHeader_GreenCircle p {font-size:0.9em;line-height:0.5em;}
.GreyHeader_GreenCircle h1{color:#097E4F;}
.GreyHeader_GreenCircle h2{color:#097E4F;}
.GreyHeader_GreenCircle h3{color:#097E4F;font-size:13px;font-weight:bold;line-height:13px;margin:3px;}
.GreyHeader_GreenCircle a {color:#097E4F;}
.GreyHeader_GreenCircle hr{border-top:1px dotted #A3A3A3;height:0px;}


/*RedHeader WhiteCircle*/
.RedHeader_WhiteCircle{background:#FFFFFF url(images/container_back_red_full.gif) repeat-x top left;height:180px;border:2px solid #CC0009;}
.RedHeader_WhiteCircle .TitleIcon{float:left;margin:10px 10px 0 5px;}
.RedHeader_WhiteCircle .Head{float:left;margin:8px 0 0 0;color:#FFFFFF;font-size:12px;font-weight:bold;line-height:24px;padding:0 10px 0 0;text-shadow:none;text-transform:none;}
.RedHeader_WhiteCircle .slides li{background-image:none; padding: 0;}
.RedHeader_WhiteCircle li {list-style: none;background-image: url(images/bullet2.gif);background-attachment: initial; background-color: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 15px; background-position: 0px 2px; background-repeat: no-repeat;}
.RedHeader_WhiteCircle ul li {list-style-type: none;}
.RedHeader_WhiteCircle ul{padding-left: 0px;}
.RedHeader_WhiteCircle .Title{margin:0 0 .3em 0;}
    
.RedHeader_WhiteCircle .Normal {font-size:0.9em;line-height:1.8em;}
.RedHeader_WhiteCircle p {font-size:0.9em;line-height:0.5em;}
.RedHeader_WhiteCircle h1{color:#D8403D;}
.RedHeader_WhiteCircle h2{color:#D8403D;}
.RedHeader_WhiteCircle h3{color:#D8403D;font-size:13px;font-weight:bold;line-height:13px;margin:3px;}
.RedHeader_WhiteCircle a {color:#D8403D;}
.RedHeader_WhiteCircle hr{border-top:1px dotted #A3A3A3;height:0px;}

/*RedHeader WhiteCircleSmall*/
.RedHeader_WhiteCircleSmall{background:#F3F3F3 url(images/container_back_red_full.gif) repeat-x top left;height:150px;}
.RedHeader_WhiteCircleSmall .TitleIcon{float:left;margin:10px 10px 0 5px;}
.RedHeader_WhiteCircleSmall .Head{float:left;margin:8px 0 0 0;color:#FFFFFF;font-size:12px;font-weight:bold;line-height:24px;padding:0 10px 0 0;text-shadow:none;text-transform:none;}
.RedHeader_WhiteCircleSmall .slides li{background-image:none; padding: 0;}
.RedHeader_WhiteCircleSmall li {list-style: none;background-image: url(images/bullet2.gif);background-attachment: initial; background-color: initial; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 15px; background-position: 0px 2px; background-repeat: no-repeat;}
.RedHeader_WhiteCircleSmall ul li {list-style-type: none;}
.RedHeader_WhiteCircleSmall ul{padding-left: 0px;}
    
.RedHeader_WhiteCircleSmall .Normal {font-size:0.9em;line-height:1.8em;}
.RedHeader_WhiteCircleSmall p {font-size:0.9em;line-height:0.5em;}
.RedHeader_WhiteCircleSmall h1{color:#D8403D;}
.RedHeader_WhiteCircleSmall h2{color:#D8403D;}
.RedHeader_WhiteCircleSmall h3{color:#D8403D;font-size:13px;font-weight:bold;line-height:13px;margin:3px;}
.RedHeader_WhiteCircleSmall a {color:#D8403D;}
.RedHeader_WhiteCircleSmall hr{border-top:1px dotted #A3A3A3;height:0px;}





